Plugin out of date?

What is a out of date error?

First of all, I'd like to tell you that this is NOT A BUG!


JDownloader supports more than 400 different sites. For each site, JDownloader requires a so called “plugin”. The plugin “knows” how to handle the pages (links,forms,…). If the site gets updated by the site's admin out plugin might get problems and returns plugin out of date. You can imagine, that we have to update plugins every day,

And you can be sure, that we do our best to do this as fast as possible.

How can I solve this "error"?

As described above, this “error” is caused by the affected page, and only can be solved by our plugin developers. We advise you to report the bug in our forum . Do not forget to add a log and testlinks to your report.

news/blog/x20091018-132536plugin-out-of-date.txt · Last modified: 2009/10/18 13:35 by coalado